UMAD_UNREGISTER(3)

NAME
umad_unregister - unregister umad agent

SYNOPSIS
#include <infiniband/umad.h>

int umad_unregister(int portid, int agentid);

DESCRIPTION
umad_unregister() unregisters the specified agentid previously registered using umad_register() or umad_register_oui().

RETURN VALUE
umad_unregister() returns 0 on success and negative value on error as follows:
 -EINVAL invalid port handle or agentid
 * (kernel error codes)

SEE ALSO
umad_register(3), umad_register_oui(3)

AUTHOR

Hal Rosenstock <halr@voltaire.com>